View Issue Details

IDProjectCategoryView StatusLast Update
0000253luatexluatex bugpublic2009-08-19 10:47
ReporterHans HagenAssigned ToTaco 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.43.0 
Summary0000253: buglet in attr parser
Descriptiona low priority scanner issue:

\hbox attr 1 2 \relax{space problem} % ok
\hbox attr 1 2\relax{space problem} % ok
\hbox attr 1 2{space problem} % ok
\hbox attr 1 2 {space problem} % false (missing {)
TagsNo tags attached.

Activities

Taco

2009-07-30 11:17

administrator   ~0000243

fixed by #2933

Issue History

Date Modified Username Field Change
2009-07-20 15:46 Hans Hagen New Issue
2009-07-30 11:17 Taco Status new => resolved
2009-07-30 11:17 Taco Resolution open => fixed
2009-07-30 11:17 Taco Assigned To => Taco
2009-07-30 11:17 Taco Note Added: 0000243
2009-08-19 10:46 Taco Fixed in Version => 0.43.0
2009-08-19 10:47 Taco Status resolved => closed